body {
  margin-left: 5%;
  margin-right: 5%;
  font-family: Verdana, sans-serif;
  background-color: black;
  color: #F7FFCE;
  background-image: url("lstars.gif");
}

img { border: 0; }

pre,code {
  font-family: monospace;
}

h1, h2, h3, h4, h5, h6, p, ul, td {
  font-family: Verdana, sans-serif;
}

a:link, a:visited {
  background-color: inherit;
  color: white;
}

a:hover, a:active {
  background-color: inherit;
  color: red;
}
